

body{height:100%;font-family:"Graublau Web Webfont", Helvetica, Arial, sans-serif;margin-top:0px;
padding-top:0px;background:#000 url(../images/bg_main.jpg) 0px -50px no-repeat;color: #494949;


 }

SUP{ font-size:8px; }
H2{}
H3{}
P{text-indent:0.8em}
LI{padding:5px;  text-align: justify;}
DIV.clr{clear:both}
.small{font-size:0.8em}
.indent0{text-indent:0}


a:link,a:active,a:visited{color: #ff8212;text-decoration:none;border-bottom:1px solid #ff8212}
a:hover{color: #fff;border-bottom:1px solid #fff}

#bodyBody{width:940px;left:49%;right:49%;margin-left:-420px;position:absolute;background-position:left;}

/*#bodyBody2{width:830px;height:910px;left:49%;right:49%;margin-left:-404px;position:absolute;padding-left:23px;background-position:left;background-image: url(themes/portaltheme/img/_bg.jpg);background-color: #BBBBBB; border:0px solid #32CD32}

#bodyBodyDet{width:830px;height:100%;left:49%;right:49%;margin-left:-404px;position:absolute;padding-left:23px;background-position:left;background-image: url(themes/portaltheme/img/_bg.jpg);background-color: #BBBBBB; border:0px solid #32CD32}

#bodyBodySea{width:830px;height:1250px;left:49%;right:49%;margin-left:-404px;position:absolute;padding-left:23px;background-position:left;background-image: url(themes/portaltheme/img/_bg.jpg);background-color: #BBBBBB; border:0px solid #32CD32}
*/

#header{width:940px; height:350px;background:url(../images/panak.png) no-repeat bottom right;display: block;}
#logo{float:left;margin-right:20px;}
#logo a{border:0}
#head{float:left;width:450px;display:block;background:url(../images/h1.pngs) no-repeat top left;display: block;margin:20px 0 5px 0;font-size:2.5em;text-shadow: 3px 3px 5px #172f56; }

DIV.claim {float:left;width:350px;background:url(../images/bg_claim.png) no-repeat 10px 5px;margin:0;padding-left:55px;text-indent:0;line-height:1.2em;color:#ffa555;font-size:1.1em;font-weight:normal;text-shadow: 2px 2px 1px #172f56;text-transform:none;font-family:"Graublau Web Webfont", Helvetica, Arial, sans-serif;}

/** topmenu **/

#topmenu{position:relative;width:940px;height:58px;padding:0 !important;background:url(../images/bg_topmenu.png) no-repeat bottom right;vertical-align:bottom;}
#topmenu2{position:relative;width:940px;height:58px;padding:0 !important;background:url(../images/bg_topmenu2.png) no-repeat bottom right;vertical-align:bottom;}
#topmenu ul.topmenu,#topmenu2 ul.topmenu{height:54px !important;margin:0;padding:0 0 0 20px}
#topmenu ul.topmenu li,#topmenu2 ul.topmenu li{display: inline;padding:0;margin:0}



a:link.topmenuLi1,a:visited.topmenuLi1{display: block;margin-top:-4px !important;float:left;width:120px !important;height:54px !important;background:url(../images/bg_topmenu_li.png) no-repeat -10px -54px;}
a:hover.topmenuLi1{background:url(../images/bg_topmenu_li.png) no-repeat -10px 0px;}

a:link.topmenuLi2,a:visited.topmenuLi2{display: block;margin-top:-4px !important;float:left;width:140px !important;height:54px !important;background:url(../images/bg_topmenu_li.png) no-repeat -120px -54px;}
a:hover.topmenuLi2{background:url(../images/bg_topmenu_li.png) no-repeat -120px 0px;}


a:link.topmenuLi3,a:visited.topmenuLi3{display:block;margin-top:-4px !important;float:left;width:100px !important;height:54px !important;background:url(../images/bg_topmenu_li.png) no-repeat -250px -54px;}
a:hover.topmenuLi3{background:url(../images/bg_topmenu_li.png) no-repeat -250px 0px;}

#topmenu span,#topmenu2 span{display:none;width:120px !important;height:154px !important;}

a:link.topmenuHome,a:visited.topmenuHome{position:absolute;top:5px;left:890px;width:40px;height:35px !important;background:url(../images/icon_home.png) no-repeat -40px 2px;z-index:100;border:0}
a:hover.topmenuHome{background:url(../images/icon_home.png) no-repeat -40px -31px;}


a:link.Back,a:visited.Back{position:absolute;top:5px;left:840px;width:40px;height:35px !important;background:url(../images/icon_home.png) no-repeat 0px 2px;z-index:100;border:0}
a:hover.Back{background:url(../images/icon_home.png) no-repeat 0px -31px;}

/** homebox **/

#homebox{position:relative;width:940px;height:243px;padding:0 !important;background:url(../images/bg_homebox_main.png) repeat-x bottom left;}
.homeboxBottom{width:940px;height:6px;padding:0 !important;background:url(../images/bg_homebox_bottom.png) no-repeat;}
#homebox H2{font-size:1.2em;margin:7px 0;text-shadow: 2px 2px 1px #d8640e; }
#homebox P{padding-top:10px;font-size:1em;color:#000;line-height:1.2em;margin:0;text-indent:0;}
.homebox1,.homebox2{float:left;width:265px;height:240px;padding:0px 24px;border-top:1px solid #ff8f2a}
.homebox2{background:url(../images/bg_homebox_main_center.png) repeat-x;}
.homeboxVertical1,.homeboxVertical2{position:absolute;top:0;width:5px;height:243px;background:url(../images/bg_homebox_vertical.png) repeat-x;z-index:100}
.homeboxVertical1{left:310px;}.homeboxVertical2{left:625px;}

#homebox img{border-top:3px solid #000;border-bottom:3px solid #000}

#homebox H2 a:link,#homebox H2 a:visited{color:#fff;text-decoration:none;border-bottom:1px solid #ffb675}
#homebox H2 a:hover{color:#fff;text-decoration:none;border-bottom:1px solid #fff}


#homebox a:link.readOn,#homebox a:visited.readOn {font-size:1.5em;color:#fff;text-decoration:none;border:0}
#homebox a:link,#homebox a:visited {color:#fff;text-decoration:none;border:0}
#homebox a:link img, #homebox a:visited img {color:#fff;text-decoration:none;}
#homebox a:hover img {color:#fff;text-decoration:none;border-top:3px solid #fff; border-bottom:3px solid #fff}
#part{height:150px;margin:10px 0 0 0;color:#ccc; background:url(../images/bg_hp_vyrobci.png) no-repeat;}
#partb{height:150px;margin:10px 0 0 22px;color:#ccc; background:url(../images/bg_hp_vyrobci.png) no-repeat top right;}
.part1,.part1b,.part2{float:left;padding:10px 0 0 20px}
.part1{width:293px;height:144px;color:#464646;background:url(../images/bg_hp_pojistovny.png) no-repeat;}
.part1b{width:260px;height:144px;margin-left:0px;color:#464646;background:url(../images/bg_hp_pojistovny.png) no-repeat;}
.part1 img:first-child,.part1b img:first-child{margin:10px 10px;}

.part1 img,.part1b img{margin:0 8px}
.part2{}
.part2 img{}
.Saint-Gobain{margin:0px 0 20px 0;}
.Splintex{margin:10px 5px 5px 5px;}
.Pilkington{margin:5px;}
.Guardian{margin:0px 0 12px 0;}
.Saint-Gobain2{margin:0px 0 25px 0;}
.Splintex2{margin:10px 5px 5px 5px;}
.Pilkington2{margin:0px 0 25px 20px;}
.Guardian2{margin:0px 0 25px 20px;}
.pojistovny1{float:left;padding:15px 0 40px 20px !important;font-size:0.75em;color:#fff;}
.pojistovny2{float:left;margin-left:20px;padding:0 !important;}
.pojistovny2 img{margin-left:10px !important;}



/**  main HP **/
.mainTop{width:940px;height:19px;margin-top:4px;background:url(../images/bg_content_top.png) no-repeat top left;}
#main{display:block;width:940px;background:#000 url(../images/bg_content_black.png) no-repeat top left;margin:0;}


#main #left,#main #rightBag{float:left}

#main #left{width:269px;padding:0 20px;}
#main #left H3{font-size:1em;margin:0 0 5px 0}
#main #left P{text-indent:0;margin:0 0 5px 0;color:#a3a3a3}
/*#main #left P.kontakt{background:url(../images/bg_kontakt.png) no-repeat bottom right;}*/
#main #left P.open{color:#fff}
#main #left ul{margin-bottom:40px;padding-left:0 !important;}
#main #left ul li{display: block !important;clear:both;padding-left:0px;font-size:0.9em;}

#main #left ul li:before {content: "»  ";color:#ff8212;list-style-type:none}
#mainBottom{width:940px;height:14px;margin-top:0px;background:url(../images/bg_main_bottom.png) no-repeat top left;}

.pojistovnaTop{margin:50px 0 20px 0 !important;text-align:center;border-bottom:4px solid #f4f4f4}

.pojistovnaTop img{margin-left:20px !important;}
.pojistovnaTop img.allianz{margin-bottom:10px !important;}
.pojistovnaTop img.direct,.pojistovnaTop img.uniqua{margin-bottom:16px !important;}

.pojistovna2 {margin:50px 0 20px 0 !important;text-align:center !important;}
.pojistovna2 img{margin:0 0 20px 20px !important}

.pojistovna2 H3,.pojistovnaTop H3 {font-size:0.8em;margin-bottom:50px !important;}


.telefon{font:2em "Graublau Web Webfont", Helvetica, Arial, sans-serif;color:#fff;}

a.email:link,a.email:visited{padding:3px 5px 2px 10px;color:#fff;background:url(../images/bg_link.png) no-repeat 0 5px;font-size:0.9em; text-decoration: none;border-bottom:1px solid #ff8212}
a.email:hover{color:#000;background-position: 0 -16px;border-bottom:1px solid #fff}
.mapka{width:269px;height:148px;background:#000 url(../images/mapka.pngs) no-repeat 0 5px;}
.mapka a:link,.mapka a:visited,.mapka a:hover{text-decoration:none;border:0}
#main #rightBag{width:630px;padding:0 !important;}
#right{min-height:350px;margin:0 !important;padding:0 20px;background:#fff;border-top:1px solid #fff;border-bottom:1px solid #fff}
#main #right H2{font-size:1.5em;color:#aaa}
#main #right H3{margin:50px 0 5px 0;color:#464646;text-transform:uppercase}
.sluzby{min-height:580px !important;}
.homepage ul{font-size:1.1em;color:#000;line-height:1em;list-style-type:none;margin:0;padding:0 !important;}

#main #right ul{margin:0;padding:010px !important;}
#main #right li:before {content: "»  ";color:#ff8212;list-style-type:none}
#main #right li{text-indent:0px;color:#666;list-style-type:none}
.right_bottom{width:630px;height:8px;background:url(../images/bg_right_bottom.png) no-repeat top left;}


#right H3 a:link,#right H3 a:active,#right H3 a:visited{color: #464646;text-decoration:none;border-bottom:1px solid #d16402}
#right H3 a:hover{color:#ff8212;background:none;border-bottom:2px solid #ff8212}

#right a:link,#right a:active,#right a:visited{color: #d16402;text-decoration:none;border-bottom:1px solid #d16402}
#right a:hover{color: #fff;background:#ff8212;text-shadow:none;border-bottom:1px solid #fff}



/** footer **/

#footer{margin:0px;padding:0px;font-size:0.7em;}
#buttonpartnerslinks{float:left;margin:20px 0 0 20px;font-size:1.3em}
#coPy{float:left;margin:20px 0 0 190px;}
#seolinks{padding:20px 20px 0 20px;}

@font-face {font-family: Graublau Web Webfont;src: url('../fonts/graublauweb-webfont.eot');}
@font-face {font-family: Graublau Web Webfont;src: url('../fonts/graublauweb-webfont.ttf');}
@font-face {font-family: Graublau Web Webfont Bold;src: url('../fonts/graublauwebbold-webfont.eot');}
@font-face {font-family: Graublau Web Webfont Bold;src: url('../fonts/graublauwebbold-webfont.ttf');}

h1,h2,#head {
	font-family:"Graublau Web Webfont Bold", Helvetica, Arial, sans-serif;text-transform:uppercase}
	h1{-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,.5)), to(rgba(0,0,0,1))); }
#head {color:#fff;}
h1{color:#ff8212;}
h2{color:#ccc;}

span.ash3,h3 {
	font-family:"Graublau Web Webfont", Helvetica, Arial, sans-serif;color:#ff8212;}
#head{}
.breadcrumb{font-size:0.7em;padding-bottom:10px;border-bottom:1px solid #ccc}
.breadcrumb span{padding:1px 5px 1px 5px;color:#fff;background:#ff8212}

p, p.big {
	font-family:"Graublau Web Webfont", Helvetica, Arial, sans-serif;
}
p {
	font-size:1em;
}
.imageInArt{float:left;margin:0px 20px 20px 0px}
